Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeGetDifference_VB", "TimeGetDifference_VB\TimeGetDifference_VB.vbproj", "{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeGetter_VB", "TimeGetter_VB\TimeGetter_VB.vbproj", "{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeSimpleSyncOverDayTime_VB", "TimeSimpleSyncOverDaytime_VB\TimeSimpleSyncOverDayTime_VB.vbproj", "{B409650C-9B6F-43FC-AE8B-6B9953F9D132}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeSimpleSyncOverTime_VB", "TimeSimpleSyncOverTime_VB\TimeSimpleSyncOverTime_VB.vbproj", "{079F737C-22DD-4D01-ACB5-CFAB35D7D59B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeSimpleSyncOverNtp_VB", "TimeSimpleSync_VB\TimeSimpleSyncOverNtp_VB.vbproj", "{47D3DBDE-C001-4AAE-A0DF-5DF189F92115}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeSynchronize_VB", "TimeSynchronize_VB\TimeSynchronize_VB.vbproj", "{4CA0ACD7-A9E6-416A-A2AA-329DCD27D6D7}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TimeWinFormClient_VB", "TimeWinFormClient_VB\TimeWinFormClient_VB.vbproj", "{EC85FBA2-7680-4E00-83F8-BAF15FC8C741}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6ECF637-CDB0-40DE-BFAA-85AA78B0E253}.Release|Any CPU.Build.0 = Release|Any CPU
		{B409650C-9B6F-43FC-AE8B-6B9953F9D132}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B409650C-9B6F-43FC-AE8B-6B9953F9D132}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B409650C-9B6F-43FC-AE8B-6B9953F9D132}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B409650C-9B6F-43FC-AE8B-6B9953F9D132}.Release|Any CPU.Build.0 = Release|Any CPU
		{079F737C-22DD-4D01-ACB5-CFAB35D7D59B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{079F737C-22DD-4D01-ACB5-CFAB35D7D59B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{079F737C-22DD-4D01-ACB5-CFAB35D7D59B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{079F737C-22DD-4D01-ACB5-CFAB35D7D59B}.Release|Any CPU.Build.0 = Release|Any CPU
		{47D3DBDE-C001-4AAE-A0DF-5DF189F92115}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47D3DBDE-C001-4AAE-A0DF-5DF189F92115}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47D3DBDE-C001-4AAE-A0DF-5DF189F92115}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47D3DBDE-C001-4AAE-A0DF-5DF189F92115}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CA0ACD7-A9E6-416A-A2AA-329DCD27D6D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CA0ACD7-A9E6-416A-A2AA-329DCD27D6D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CA0ACD7-A9E6-416A-A2AA-329DCD27D6D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CA0ACD7-A9E6-416A-A2AA-329DCD27D6D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC85FBA2-7680-4E00-83F8-BAF15FC8C741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC85FBA2-7680-4E00-83F8-BAF15FC8C741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC85FBA2-7680-4E00-83F8-BAF15FC8C741}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC85FBA2-7680-4E00-83F8-BAF15FC8C741}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
